/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.contractclient.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 合同涉及客户列表Entity
 * @author lw
 * @version 2018-06-05
 */
public class WorkContractClient extends DataEntity<WorkContractClient> {
	
	private static final long serialVersionUID = 1L;
	private String contractId;		// 合同id
	private String clientId;		// 客户id
	
	public WorkContractClient() {
		super();
	}

	public WorkContractClient(String id){
		super(id);
	}

	@ExcelField(title="合同id", align=2, sort=7)
	public String getContractId() {
		return contractId;
	}

	public void setContractId(String contractId) {
		this.contractId = contractId;
	}
	
	@ExcelField(title="客户id", align=2, sort=8)
	public String getClientId() {
		return clientId;
	}

	public void setClientId(String clientId) {
		this.clientId = clientId;
	}
	
}